Subject: [bug#48614] [PATCH 3/3] gnu: Add python-cartopy.

From: Vinicius Monego <[email-masked]>
Date: Wed, 23 Jun 2021 10:06:02 +0000

>  
> > As a side note, there's a problem in python-shapely that it can't
> > find
> > libgeos and that will break cartopy at runtime :(
> 
> I tried out some examples from the gallery, they worked very nicely.
> Do
> you still have problems? If so, would you fill out a bug report?
> 
> Björn

The problem was that I had an environment variable that fooled shapely
into thinking it was running from conda. I solved it by running guix
environment with --pure.

I'll send a followup series with scitools-iris later this week.